﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IoDit.WebAPI", "IoDit.WebAPI\IoDit.WebAPI.csproj", "{4A160B77-962E-4AEA-8A33-6C9C3293A0F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4A160B77-962E-4AEA-8A33-6C9C3293A0F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A160B77-962E-4AEA-8A33-6C9C3293A0F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A160B77-962E-4AEA-8A33-6C9C3293A0F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A160B77-962E-4AEA-8A33-6C9C3293A0F4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
